Page MenuHomePhabricator

Make trusty the default release target for jsub commands
Closed, ResolvedPublic

Description

Update jsub to default to adding a -l release=trusty argument to generated qsub commands.

NOTE: Do not deploy this until after 2016-10-15.

Event Timeline

Change 316823 had a related patch set uploaded (by BryanDavis):
jsub: Make trusty the default release target for jsub commands

https://gerrit.wikimedia.org/r/316823

bd808 moved this task from Triage to In Progress on the Toolforge board.Oct 20 2016, 12:11 AM
bd808 moved this task from In Progress to Waiting for code review on the Toolforge board.

Change 316823 merged by jenkins-bot:
jsub: Make trusty the default release target for jsub commands

https://gerrit.wikimedia.org/r/316823

Restricted Application added a project: User-bd808. · View Herald TranscriptOct 26 2016, 5:05 PM
bd808 moved this task from To Do to Done on the User-bd808 board.Jan 7 2017, 12:19 AM
bd808 moved this task from Done to Archive on the User-bd808 board.